.version.learning_design_dev_del /* version checker */
{
	color: #000003;
	background-color: #0161B8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-bottom: -76px;
	padding-top: 139px;
}

#u4842
{
	z-index: 365;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #1E1E1E;
}

#u4842-bw
{
	z-index: 365;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -1px;
}

#menuu4701
{
	z-index: 319;
	width: 478px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -18px;
}

#u4723
{
	width: 59px;
	min-height: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4726
{
	width: 59px;
	background-color: transparent;
	padding-bottom: 125px;
	position: relative;
}

#u4729-4
{
	width: 41px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 62px;
	left: 9px;
}

#u4726:hover #u4729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4726:hover #u4729-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4726.MuseMenuActive #u4729-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 14px;
}

#u4730
{
	width: 85px;
	min-height: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u4731
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 125px;
	position: relative;
}

#u4733-4
{
	width: 67px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 62px;
	left: 9px;
}

#u4726.MuseMenuActive #u4729-4,#u4731:hover #u4733-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4731:hover #u4733-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4737
{
	width: 61px;
	min-height: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u4740
{
	width: 61px;
	background-color: transparent;
	padding-bottom: 125px;
	position: relative;
}

#u4742-4
{
	width: 43px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 62px;
	left: 9px;
}

#u4731.MuseMenuActive #u4733-4,#u4740:hover #u4742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4740:hover #u4742-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4702
{
	width: 65px;
	min-height: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u4705
{
	width: 65px;
	background-color: transparent;
	padding-bottom: 125px;
	position: relative;
}

#u4707-4
{
	width: 47px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 62px;
	left: 9px;
}

#u4740.MuseMenuActive #u4742-4,#u4705:hover #u4707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4705:hover #u4707-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4744
{
	width: 53px;
	min-height: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 278px;
}

#u4747
{
	width: 53px;
	background-color: transparent;
	padding-bottom: 125px;
	position: relative;
}

#u4750-4
{
	width: 36px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 62px;
	left: 8px;
}

#u4705.MuseMenuActive #u4707-4,#u4747:hover #u4750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4747:hover #u4750-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4716
{
	width: 71px;
	min-height: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u4717
{
	width: 71px;
	background-color: transparent;
	padding-bottom: 125px;
	position: relative;
}

#u4718-4
{
	width: 54px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 62px;
	left: 8px;
}

#u4747.MuseMenuActive #u4750-4,#u4717:hover #u4718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4717:hover #u4718-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4709
{
	width: 72px;
	min-height: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u4710
{
	width: 72px;
	background-color: transparent;
	padding-bottom: 125px;
	position: relative;
}

#u4726:hover,#u4731:hover,#u4740:hover,#u4705:hover,#u4747:hover,#u4717:hover,#u4710:hover
{
	background-color: #BFD732;
	margin: 0px;
}

#u4713-4
{
	width: 55px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 62px;
	left: 8px;
}

#u4717.MuseMenuActive #u4718-4,#u4710:hover #u4713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4710.MuseMenuActive #u4713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4710:hover #u4713-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4731.MuseMenuActive #u4733-4 p,#u4740.MuseMenuActive #u4742-4 p,#u4705.MuseMenuActive #u4707-4 p,#u4747.MuseMenuActive #u4750-4 p,#u4717.MuseMenuActive #u4718-4 p,#u4710.MuseMenuActive #u4713-4 p
{
	color: #000000;
	visibility: inherit;
}

#u4700
{
	z-index: 318;
	height: 128px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 15px;
}

#u4700-bw
{
	z-index: 318;
}

#u4751
{
	z-index: 362;
	width: 144px;
	background-color: transparent;
	position: fixed;
	top: 34px;
	left: 20px;
}

#u4824
{
	z-index: 364;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #BFD732;
}

#u4824-bw
{
	z-index: 364;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 139px;
}

#pu5026
{
	width: 0.01px;
	margin-left: -100px;
}

#u5026
{
	z-index: 2;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u5026_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 961px;
	position: relative;
	left: -99px;
	padding-top: 427px;
	padding-bottom: 143px;
}

#down
{
	left: 1017px;
	position: relative;
}

#u6193-4
{
	z-index: 9;
	width: 920px;
	min-height: 27px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	left: 119px;
	margin-top: 41px;
	position: relative;
}

#u6194
{
	z-index: 218;
	width: 920px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	left: 119px;
	margin-top: 12px;
	position: relative;
}

#pu2502-11
{
	width: 0.01px;
	left: 119px;
	margin-top: 110px;
	position: relative;
}

#u2502-11
{
	z-index: 41;
	width: 378px;
	min-height: 115px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u2502-2,#u2502-4
{
	font-size: 30px;
	line-height: 45px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u2329-6
{
	z-index: 17;
	width: 499px;
	min-height: 131px;
	background-color: transparent;
	font-size: 16px;
	line-height: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 421px;
}

#u2504
{
	z-index: 63;
	width: 499px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #DBD8D8;
	left: 540px;
	margin-top: 40px;
	position: relative;
}

#pu2503-11
{
	width: 0.01px;
	left: 119px;
	margin-top: 63px;
	position: relative;
}

#u2503-11
{
	z-index: 52;
	width: 378px;
	min-height: 182px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u2502-8,#u2503-8
{
	font-size: 30px;
	line-height: 45px;
	color: #007B85;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u2502-5,#u2503-4
{
	color: #000000;
}

#u2503-6
{
	color: #007B85;
}

#u2502-7,#u2503-7
{
	color: #BFD732;
	font-weight: bold;
}

#u2330-7
{
	z-index: 23;
	width: 499px;
	min-height: 229px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 421px;
}

#u2330-2,#u2330-3
{
	font-size: 16px;
	line-height: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u2330-4
{
	line-height: 21px;
	color: #BFD732;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#u4825
{
	z-index: 217;
	width: 920px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #1E1E1E;
	left: 119px;
	margin-top: 488px;
	position: relative;
}

#turn
{
	left: 1007px;
	margin-top: 383px;
	position: relative;
}

#u4826
{
	z-index: 4;
	width: 499px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	left: 540px;
	margin-top: 85px;
	position: relative;
}

#pu2555-9
{
	width: 0.01px;
	left: 540px;
	margin-top: 102px;
	position: relative;
}

#u2555-9
{
	z-index: 98;
	width: 420px;
	min-height: 178px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#lms
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 322px;
	left: 467px;
}

#u4829
{
	z-index: 5;
	width: 499px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	left: 540px;
	margin-top: 94px;
	position: relative;
}

#u2591-22
{
	z-index: 107;
	width: 420px;
	min-height: 178px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2591-8
{
	font-size: 16px;
	line-height: 24px;
	color: #BFD732;
	font-weight: bold;
}

#u2591-9
{
	font-size: 16px;
	line-height: 24px;
	color: #007B85;
}

#u2591-11,#u2591-13,#u2591-15
{
	font-weight: bold;
}

#u2591-20
{
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-weight: normal;
	font-style: italic;
}

#instruct-syst
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 640px;
	left: 428px;
}

#u4832
{
	z-index: 6;
	width: 499px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	left: 540px;
	margin-top: 94px;
	position: relative;
}

#pu2591-22,#pu2775-12
{
	width: 0.01px;
	left: 540px;
	margin-top: 93px;
	position: relative;
}

#u2775-12
{
	z-index: 170;
	width: 420px;
	min-height: 178px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2591-2,#u2591-3,#u2775-2,#u2775-3
{
	font-size: 36px;
	line-height: 43px;
	color: #BFD732;
	font-weight: normal;
	font-style: normal;
}

#u2591-5,#u2591-6,#u2775-7,#u2775-8
{
	font-size: 16px;
	line-height: 24px;
}

#u2775-10
{
	font-size: 16px;
	line-height: 24px;
	color: #BFD732;
	font-weight: bold;
	font-style: normal;
}

#e-learning
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 394px;
	left: 439px;
}

#u4837
{
	z-index: 7;
	width: 499px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	left: 540px;
	margin-top: 92px;
	position: relative;
}

#pu2758-14
{
	width: 0.01px;
	left: 540px;
	margin-top: 95px;
	position: relative;
}

#u2758-14
{
	z-index: 129;
	width: 420px;
	min-height: 463px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u4759
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u4758-19
{
	z-index: 143;
	width: 378px;
	min-height: 258px;
	background-color: transparent;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#instruct-del
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 442px;
	left: 432px;
}

#u4841
{
	z-index: 8;
	width: 499px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	left: 540px;
	margin-top: 63px;
	position: relative;
}

#u2772-7
{
	z-index: 163;
	width: 477px;
	min-height: 99px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	left: 540px;
	margin-top: 93px;
	position: relative;
}

#u5026-bw
{
	z-index: 2;
	margin-bottom: -1px;
	height: 5326px;
}

#u4778
{
	z-index: 16;
	width: 920px;
	height: 476px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 120px;
	background: #FFFFFF url("../images/j-and-s-color.jpg") no-repeat center top;
	background-size: cover;
}

#u4778:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u2343
{
	z-index: 30;
	height: 351px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/bebe.jpg") no-repeat center top;
	background-size: cover;
}

#u2343-bw
{
	z-index: 30;
	margin-top: 1236px;
	height: 351px;
}

#u2351-10
{
	z-index: 31;
	width: 645px;
	min-height: 182px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1496px;
	left: 120px;
}

#u2351-2
{
	font-size: 36px;
	line-height: 43px;
	color: #FFFFFF;
	font-weight: normal;
}

#u2351-4
{
	font-size: 48px;
	line-height: 58px;
	color: #FFFFFF;
	font-weight: bold;
}

#u2351-6
{
	font-size: 24px;
	line-height: 29px;
	color: #000000;
}

#u2351-8
{
	font-size: 24px;
	line-height: 41px;
	color: #000000;
}

#u2549-10
{
	z-index: 88;
	width: 420px;
	min-height: 408px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1790px;
	left: 541px;
}

#u2555-7,#u2591-17,#u2591-18,#u2758-7,#u2758-8,#u2758-12,#u2772-5,#u2549-5,#u2549-7
{
	font-size: 16px;
	line-height: 24px;
	color: #000000;
}

#u2555-4,#u2555-5,#u2758-4,#u2758-5,#u2772-2,#u2772-3,#u2549-2,#u2549-4,#u2549-8
{
	font-size: 36px;
	line-height: 43px;
	color: #BFD732;
}

#enterprise
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1587px;
	left: 547px;
}

#pamphletu3434
{
	z-index: 188;
	width: 0.01px;
	height: 313px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3756px;
	left: 190px;
}

#u3443
{
	position: absolute;
	width: 343px;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u3443popup
{
	z-index: 189;
}

#u3444
{
	z-index: 190;
	width: 337px;
	height: 312px;
	border-width: 3px;
	border-style: solid;
	border-color: #BFD732;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u3445-19
{
	z-index: 191;
	width: 310px;
	min-height: 161px;
	background-color: transparent;
	line-height: 24px;
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 22px;
}

#u3437
{
	z-index: 210;
	width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 351px;
}

#u3438
{
	position: absolute;
	width: 100px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u3438
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3438:hover
{
	margin: 0px;
}

.ie #u3438:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3438.PamphletThumbSelected
{
	margin: 0px;
}

#u3439
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #BFD732;
	padding-bottom: 4px;
	top: 15px;
	left: 295px;
}

#u3439:hover
{
	border-color: #6B6B6B;
	background-color: #1E1E1E;
	margin: 0px;
}

#u3439:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	margin: 0px;
}

#u3440-4
{
	z-index: 213;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#continue
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 446px;
	left: 1040px;
}

#pamphletu5027
{
	z-index: 220;
	width: 0.01px;
	height: 360px;
	padding-bottom: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2819px;
	left: 141px;
}

#u5038
{
	position: absolute;
	width: 391px;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u5038popup
{
	z-index: 221;
}

#u5040
{
	z-index: 222;
	width: 385px;
	height: 499px;
	border-width: 3px;
	border-style: solid;
	border-color: #BFD732;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u5046-6
{
	z-index: 223;
	width: 369px;
	min-height: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 16px;
}

#u5047-17
{
	z-index: 229;
	width: 310px;
	min-height: 468px;
	background-color: transparent;
	line-height: 24px;
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u2758-9,#u5046,#u5047
{
	font-size: 1px;
	line-height: 0px;
}

#u5049-16
{
	z-index: 235;
	width: 236px;
	min-height: 212px;
	background-color: transparent;
	line-height: 24px;
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u5034
{
	z-index: 264;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 400px;
}

#u5037
{
	position: absolute;
	width: 210px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u3438.PamphletThumbSelected,.ie #u5037
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5037:hover
{
	margin: 0px;
}

.ie #u5037:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5037.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin: 0px;
}

.ie #u5037.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5032
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #BFD732;
	padding-bottom: 4px;
	top: 15px;
	left: 342px;
}

#u5032:hover
{
	background-color: #1E1E1E;
	margin: 0px;
}

#u5032:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u5033-4
{
	z-index: 267;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u5033-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u5033-4:hover p
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u6254
{
	z-index: 271;
	width: 920px;
	height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: #1E1E1E;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 120px;
}

#u6255-4
{
	z-index: 272;
	width: 920px;
	min-height: 54px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 430px;
	left: 120px;
}

#pu2511-4
{
	width: 0.01px;
	padding-bottom: 1688px;
	margin-left: 20px;
	margin-top: -4920px;
}

#u2511-4
{
	z-index: 64;
	width: 330px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	padding-right: 10px;
	font-size: 14px;
	color: #56004E;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: fixed;
	top: 1933px;
	left: 20px;
}

#u2512-4
{
	z-index: 72;
	width: 330px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	padding-right: 10px;
	line-height: 11px;
	font-size: 14px;
	color: #56004E;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: fixed;
	top: 1985px;
	left: 20px;
}

#u2513-4
{
	z-index: 80;
	width: 330px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	padding-right: 10px;
	color: #56004E;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
	top: 2037px;
	left: 20px;
}

#u2512-4:hover,#u2513-4:hover
{
	border-width: 3px;
	border-style: solid;
	border-color: #BFD732;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 327px;
	margin: -1px -2px -2px -1px;
}

#u2516-4
{
	z-index: 68;
	width: 330px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	padding-right: 10px;
	color: #56004E;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
	top: 2089px;
	left: 20px;
}

#u2515-4
{
	z-index: 76;
	width: 330px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	padding-right: 10px;
	line-height: 11px;
	color: #56004E;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
	top: 2141px;
	left: 20px;
}

#u2511-4:hover,#u2516-4:hover,#u2515-4:hover
{
	border-width: 3px;
	border-style: solid;
	border-color: #BFD732;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 327px;
	margin: -1px -2px -2px -1px;
}

#u2512-4:hover p,#u2516-4:hover p,#u2515-4:hover p
{
	color: #BFD732;
	visibility: inherit;
	padding-left: 0px;
}

#u2514-4
{
	z-index: 84;
	width: 330px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-border-radius: 0px 0px 0px 10px ;
	-webkit-border-radius: 0px 0px 0px 10px ;
	-khtml-border-radius: 0px 0px 0px 10px ;
	border-radius: 0px 0px 0px 10px ;
	padding-right: 10px;
	color: #56004E;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
	top: 2193px;
	left: 20px;
}

#u2514-4:hover
{
	border-width: 3px;
	border-style: solid;
	border-color: #BFD732;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 327px;
	margin: -1px -2px -2px -1px;
}

#u2511-4:hover p,#u2513-4:hover p,#u2514-4:hover p
{
	color: #BFD732;
	visibility: inherit;
}

#u2511-2,#u2512-2,#u2513-2,#u2516-2,#u2515-2,#u2514-2
{
	padding-top: 11px;
}

#u5525
{
	z-index: 276;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: fixed;
	top: 544px;
	left: 55px;
}

#u5527
{
	z-index: 277;
	width: 18px;
	height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #BFD732;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	-o-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 28px;
}

#u5526-4
{
	z-index: 278;
	width: 74px;
	min-height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: #BFD732;
	padding-top: 25px;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#pu5025
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u5025,#u5025-bw
{
	z-index: 317;
	height: 4px;
}

#pu303-3
{
	width: 0.01px;
	margin-top: -3px;
}

#u303-3
{
	z-index: 13;
	width: 617px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 131px;
}

#u5002
{
	z-index: 282;
}

#u5002_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	left: -99px;
}

#pu5019
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 68px;
	margin-left: 120px;
}

#u5019
{
	z-index: 315;
	width: 91px;
	height: 1px;
}

#u5005
{
	z-index: 301;
	width: 91px;
	margin-top: 19px;
}

#pu5020
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 68px;
	margin-left: 258px;
}

#u5020
{
	z-index: 316;
	width: 60px;
	height: 1px;
}

#u5007
{
	z-index: 303;
	width: 60px;
	margin-top: 19px;
}

#pu5012
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 88px;
	margin-left: 356px;
}

#u5012
{
	z-index: 308;
	width: 165px;
}

#u5012_img
{
	padding-bottom: 3px;
}

#u5014
{
	z-index: 310;
	width: 138px;
	height: 1px;
	margin-left: 12px;
	margin-top: 18px;
}

#pu5010
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 88px;
	margin-left: 561px;
}

#u5010
{
	z-index: 306;
	width: 120px;
	margin-left: 9px;
}

#u5010_img
{
	padding-right: 1px;
}

#u5017
{
	z-index: 313;
	width: 138px;
	height: 1px;
	margin-top: 23px;
}

#u5016
{
	z-index: 312;
	width: 138px;
	height: 1px;
	margin-top: 10px;
}

#u5015
{
	z-index: 311;
	width: 138px;
	height: 1px;
	margin-top: 10px;
}

#u5009
{
	z-index: 305;
	width: 1px;
	height: 278px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 729px;
}

#pu5004-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 759px;
}

#u5004-5
{
	z-index: 296;
	width: 301px;
	min-height: 37px;
}

#u5003-13
{
	z-index: 283;
	width: 238px;
	min-height: 55px;
	margin-top: 16px;
}

#u5002-bw
{
	z-index: 282;
	height: 282px;
}

#u5018
{
	z-index: 314;
	width: 283px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 759px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

